"OneGoogleButtonCancel" = "Annuleren";
"OneGoogleUnnamedAccount" = "Naamloos account";
"OneGoogleRemoveAccount" = "Verwijderen";
"OneGoogleButtonManageAccounts" = "Accounts beheren";
"OneGoogleErrorUnableToSignOut" = "Kan niet uitloggen";
"OneGoogleMessageRemovingAccount" = "Account verwijderen";
"OneGoogleRemoveAccountConfirmationMessage" = "Dit account en alle niet-opgeslagen gegevens worden verwijderd uit %@ en alle andere Google-apps op dit apparaat";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Dit account en alle niet-opgeslagen gegevens worden verwijderd uit deze app en andere Google-apps op dit apparaat";
"OneGoogleRemoveAccountTitle" = "Account %@ verwijderen?";
"OneGoogleMyAccountExplanation" = "Je Google-account beheren";
"OneGoogleMyAccountMediumExplanation" = "Google-account";
"OneGoogleMyAccountShortExplanation" = "Account";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "%@ gebruiken zonder account";
"OneGoogleGuestModeAlternativeButtonLabel" = "Deze app gebruiken zonder een account";
"OneGoogleButtonDone" = "Klaar";
"OneGoogleProductSettingsTitle" = "Instellingen";
"OneGoogleProductSettingsSignInError" = "Inlogfout";
"OneGoogleIncognitoModeTurnOn" = "Incognito aanzetten";
"OneGoogleIncognitoModeTurnOff" = "Incognito uitzetten";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Een account kiezen";
"OneGoogleSignInButton" = "Inloggen";
"OneGoogleProductSettingsSignedInAsLabel" = "Ingelogd als %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Ingelogd als %@, %@. %d van %d.";
"OneGoogleOtherAccountA11yLabel" = "%d van %d. Gebruik %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Ingelogd als %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Ingelogd als %1$@, %2$@. %3$d van %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d van %2$d. %3$@, %4$@ gebruiken";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Dubbeltik om de instelling aan of uit te zetten";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Aan";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Uit";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Een account kiezen";
"OneGoogleAppHeaderBarAccessibilityHint" = "Openen om accounts te beheren";
"OneGooglePrivacyPolicyButton" = "Privacybeleid";
"OneGoogleTermsOfServiceButton" = "Servicevoorwaarden";
"OneGoogleOpenSourceLicensesButton" = "Licenties";
"OneGooglePrivacyPolicyShortButton" = "Privacy";
"OneGoogleTermsOfServiceShortButton" = "Voorwaarden";
"OneGoogleButtonGM2AddAnotherAccount" = "Nog een account toevoegen";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Menu sluiten";
"OneGoogleRemoveAccountButton" = "Verwijderen van dit apparaat";
"OneGoogleButtonChooseAnotherAccount" = "Een ander account kiezen";
"OneGoogleButtonContinueSignInFullName" = "Doorgaan als %@";
"OneGoogleButtonContinueSignInDefault" = "Doorgaan";
"OneGoogleButtonManageAccountsDevice" = "Accounts op dit apparaat beheren";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ gebruiken. %d van %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Gebruik %@, %@. %d van %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ gebruiken. %3$d van %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ gebruiken. %3$d van %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Hiermee wordt het accountmenu geopend";
"OneGoogleA11yHintExpandsAccountMenu" = "Hiermee wordt het accountmenu uitgevouwen";
"OneGoogleA11yHintCollapsesAccountMenu" = "Hiermee wordt het accountmenu samengevouwen";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "In de incognitomodus";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Account en instellingen.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Opent het menu voor de incognitomodus";
"OneGoogleDefaultAccountText" = "%@ (%@) wordt gebruikt om je beleving te personaliseren in apps en services van Google, waaronder advertenties.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) wordt gebruikt om de functionaliteit te personaliseren in apps en services van Google, waaronder advertenties.";
"OneGoogleDefaultAccountSwitchText" = "Van primair account wisselen";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Kies een account om in te loggen";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Kies een account om in te loggen bij %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ geselecteerd.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ geselecteerd.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ geselecteerd. %d van %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ geselecteerd. %3$d van %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Gebruiken in %@-app";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Niet meer gebruiken in %@-app";
"OneGoogleOnboardingChooseAccountsTitle" = "Accounts kiezen";
"OneGoogleUnknownEmailAddress" = "Onbekend e-mailadres";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ verwijderen van dit apparaat.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ gebruiken in %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ niet meer gebruiken in %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%1$@ gebruiken in %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%1$@ niet meer gebruiken in %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "%@ gebruiken in deze app.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "%@ niet meer gebruiken in deze app.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Getoond in %@";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Verborgen in %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Getoond in deze app.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Verborgen in deze app.";
"OneGoogleAccountSnackbarTitle" = "Ingelogd als %@";
"OneGoogleBackButtonAccessibilityLabel" = "Terug";
"OneGoogleCloseButtonAccessibilityLabel" = "Sluiten";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ is van dit apparaat verwijderd";
"OneGoogleAddAccountShieldIndicatorMessage" = "Account toevoegen";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Niet-ondersteund account";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Van account wisselen is gedeactiveerd";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Kan niet van account wisselen";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Account staat uit. %@ %@. %d van %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Account staat uit. %1$@ %2$@. %3$d van %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Hiermee wordt meer informatie geopend";
"OneGoogleAccountSnackbarTitleA11yHint" = "Dubbeltik om te sluiten";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One-account";
"OneGoogleAccountMenuAnnouncement" = "Accountmenu";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Accountmenu in incognitomodus";
"OneGoogleButtonConfirmSignIn" = "Bevestigen als %@";
"OneGoogleReauthBadgeA11yLabel" = "Geef het wachtwoord van een van je accounts opnieuw op";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Incognitomodus aanzetten";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Incognitomodus uitzetten";
"OneGoogleAccountRequiringReauthA11yLabel" = "Account uitgezet. Bevestig het wachtwoord %@ %@. %d van %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Account staat uit. Geef het wachtwoord opnieuw op voor %1$@ %2$@. %3$d van %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Je bent uitgelogd bij dit account";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Accounts toevoegen of verwijderen";
"OneGoogleAccountMenuOptionYourDataInApp" = "Je gegevens in %@";
"OneGoogleAccountMenuOptionAppSettings" = "Instellingen voor %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Hulp en feedback";
"OneGoogleAccountMenuOptionHelp" = "Hulp";
"OneGoogleAccountMenuOptionFeedback" = "Feedback sturen";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Tik en houd vast om\nde incognitomodus aan te zetten";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "Opslagruimte beheren";
"OneGoogleStorageCardFirstButtonLabel" = "Opslagruimte kopen";
"OneGoogleStorageCardSecondButtonLabel" = "Meer opties";
"OneGoogleStorageCardRegularTitle" = "Accountopslag";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Opslag gebruikt: %1$@%% van %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Accountopslag bijna vol";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Bijna geen opslagruimte meer";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% van opslag gebruikt";
"OneGoogleStorageCardFullTitle" = "Accountopslag is vol";
"OneGoogleStorageCardOutOfStorageTitle" = "Opslag vol";
"OneGoogleStorageCardBackupStoppedTitle" = "Back-up gestopt";
"OneGoogleStorageCardUnlimitedSubtitle" = "Onbeperkt";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB van %@ GB gebruikt";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Accountopslag is bijna vol (%@ van %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Accountopslag vol (%@ van %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB van %2$@ GB gebruikt";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Accountopslag is bijna vol (%1$@ van %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Accountopslag vol (%1$@ van %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Opnieuw berekenen...";
"OneGoogleBackupCardPreparingTitle" = "Back-up voorbereiden";
"OneGoogleBackupCardBackingUpTitle" = "Back-up maken...";
"OneGoogleBackupCardOffTitle" = "Back-up staat uit";
"OneGoogleBackupCardCompletedTitle" = "Back-up voltooid";
"OneGoogleBackupCardFailedTitleFormat" = "Er is geen back-up gemaakt van %ld items";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Kritieke beveiligingsmelding";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kritieke accountmelding";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Belangrijke accountmelding";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ voor %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ voor %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ voor %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Profielfoto wijzigen";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Nieuw";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Bèta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Item gemarkeerd";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Voeg een afbeelding toe om snel te zien welk account je gebruikt";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Voeg een afbeelding toe zodat mensen je kunnen herkennen";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Uitzetten";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Incognitomodus staat aan";
"OneGoogleTurnOnIncognitoMode" = "Incognitomodus aanzetten";
"OneGoogleTurnOffIncognitoMode" = "Incognitomodus uitzetten";
"OneGoogleButtonSwitchAccount" = "Ander account";
"OneGoogleRemoveAccountButtonShortLabel" = "Verwijderen van apparaat";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Account toevoegen";
"OneGoogleEducationQuickSwipeMessageTitle" = "Snel schakelen tussen accounts";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Swipe omlaag op je profielfoto om een ander account te kiezen";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Swipe omlaag op je profielfoto om snel van account te wisselen";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Je accountopslag is bijna vol";
"OneGoogleStorageFullBadgeA11yLabel" = "Je accountopslag is vol";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Aanbevolen acties";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Aanbevolen acties beschikbaar voor %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Belangrijke aanbevolen acties beschikbaar voor %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Aanbevolen acties";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Belangrijke accountmelding.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Het account ziet er goed uit";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Het account %@ %@ ziet er goed uit";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Het account ziet er goed uit, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Scrollen om te kiezen";
"OneGoogleConsentDiscardChangesDialogTitle" = "Wijzigingen niet opslaan?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Niet-opgeslagen wijzigingen gaan verloren";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Keuzes bewerken";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Niet opslaan";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google-account";
"OneGoogleConsentDismissButtonA11yLabel" = "sluiten";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Verborgen in %3$@.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Getoond in %3$@.";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Verborgen in deze app.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Getoond in deze app.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "%1$@, %2$@ van dit apparaat verwijderen";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ inloggen";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Hallo!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Hallo, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Account is beperkt. Overschakelen naar dit account is op dit moment niet toegestaan. Probeer het later opnieuw.";
"OneGoogleConsentGoogleAccountProductName" = "Google-account";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";